# Generated by Django 5.0.7 on 2024-08-09 12:58

import modelcluster.fields
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0271_districtarticlespage_displayed_shared_tags_and_more"),
        ("shared", "0010_alter_octopusperson_photo"),
    ]

    operations = [
        migrations.AlterField(
            model_name="districtarticlespage",
            name="displayed_shared_tags",
            field=modelcluster.fields.ParentalManyToManyField(
                blank=True,
                related_name="+",
                to="shared.sharedtag",
                verbose_name="Sdílecí",
            ),
        ),
        migrations.AlterField(
            model_name="districtoctopuspersonpage",
            name="is_automatically_created",
            field=models.BooleanField(
                default=False, verbose_name="Profil vytvořen automaticky"
            ),
        ),
        migrations.AlterField(
            model_name="districtoctopuspersonpage",
            name="originating_group",
            field=models.CharField(
                blank=True,
                help_text="Skupina, ze které byla tato osba importována.",
                max_length=128,
                null=True,
                verbose_name="Skupina",
            ),
        ),
    ]
